<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Random Number Generator</title>
  <link rel="stylesheet" href="style1.css">
</head>
<body>
  <form id="randomForm">
    <label for="n">Enter the number of times (n):</label>
    <input type="number" id="n" required>

    <label for="k">Enter the minimum value (k):</label>
    <input type="number" id="k" required>

    <label for="p">Enter the maximum value (p):</label>
    <input type="number" id="p" required>

    <button type="button" onclick="generateRandomNumbers()">Generate Random Numbers</button>
  </form>

  <div id="output"></div>

  <script src="app1.js"></script>
</body>
</html>